<?php

namespace DefStudio\GameEngine\Listeners\Teams;

use DefStudio\GameEngine\Events\Stories\TeamSubscribedToStory;

class TeamSubscribedToStoryListener
{
    public function handle(TeamSubscribedToStory $event): void
    {
        $event->team->unsetRelation('stories');
    }
}
